The natural environment to author, host, and exchange rich, multi-media, dynamic scholarly articles is the web, the largest collaborative knowledge production platform we have ever known. Not many technologies exist yet to easily create the kind of articles described here: articles you can execute, fork, and interact with. We have built one, as a spin-off initiative of Harvard University and the Harvard-Smithsonian Center for Astrophysics. **Authorea is an online tool to collaboratively write rich manuscripts on the web**. 

At the most basic level, Authorea enables large-scale collaboration. Tools such as Microsoft Word and most editors used by scientists to type LaTeX were not intended for collaboration or for the web. On Authorea, authors can write articles directly from their browser, in their format of choice (e.g. LaTeX, Markdown, Mediawiki), on top of a robust version control system which tracks the history of changes to a document. All contributions to an article are rendered to HTML5. Authorea is presently being evaluated by a community of astronomers and physicists. It is still in its infancy, but even in its current implementation, it improves and streamlines the workflow of collaborative research. Authors can already upload their code and data together with the articles' fulltext. But soon Authorea will introduce some of the more advanced features described above. The first step is to allow authors is to allow Javascript, so that dynamic, interactive plots (e.g., d3.js) can be included in articles together with their underlying data and code. Next, we plan to provide support for the format and tools most used by astronomers. 